Mailinglist Archive: opensuse-packaging (284 mails)

< Previous Next >
[opensuse-packaging] Re: Need help with python module
On Tue, 15 Feb 2011 18:42:58 +0300
Kyrill Detinov <lazy.kent@xxxxxxxxxxxx> wrote:


Tuesday 15 February 2011

On Tue, 15 Feb 2011 08:44:35 -0600 Malcolm wrote:

But there are errors in the build logs for 11.x, I'm guessing
Factory is more strict ;)

Errors are different. In 11.x no errors or warnings
regarding /usr/include/unicode/calendar.h.

Plus it's 2.7 on Factory...

I only see support for Python 2.5
here http://svn.osafoundation.org/pyicu/trunk/CHANGES

We have 2.6 in 11.3. No problem with it.

Have you tried version 1.1?

Thanks for info. Tried now. The same error. And I tried version 0.9
that was successfully built before.
http://download.opensuse.org/repositories/home:/Lazy_Kent/openSUSE_Factory/x86_64/
Now it fails too. Something goes wrong after September 2010.

Hi
IMHO warnings are non-fatal errors that need to be looked at.... ;)

I think there are some issues with python somewhere as I get problems
(and others) with some applications. See the devel mailing list;
http://lists.opensuse.org/opensuse-factory/2011-02/msg00513.html

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.27-0.2-default
up 4 days 11:37, 2 users, load average: 0.00, 0.03, 0.06
GPU GeForce 8600 GTS Silent - Driver Version: 260.19.36
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >